"IPV6" = "IPV6";
"Scaleable" = "Scaleable";
"Blip" = "Blip";
"Tales" = "Tales";
"Pop!" = "Pop!";
"10\U00a2" = "10\U00a2";
"Clap" = "Clap";
"Bzzzt" = "Bzzzt";
"Big Data" = "Big Data";
"The incredible story of how a Startup overcame the Impossible and Changed the world..." = "The incredible story of how a Startup overcame the Impossible and Changed the world...";
"\nA\nM\nA\nZ\nI\nN\nG" = "\nA\nM\nA\nZ\nI\nN\nG";
"from the" = "from the";
"Internet" = "Internet";
"Millions of Users, Two Engineers and no Time!" = "Millions of Users, Two Engineers and no Time!";
"Your words here..." = "Your words here...";
"FANTASTIC COMICS!" = "FANTASTIC COMICS!";
